"GoogleKitDialogsAcknowledgeAction" = "確定";
"GoogleKitDialogsCancelAction" = "取消";
"GoogleKitDialogsTryAgainAction" = "再試一次";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "注意";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "關閉";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "輕按兩下就可以關閉對話框";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "關閉快訊";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "輕按兩下就可以關閉快訊";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "關閉彈出式視窗";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "輕按兩下就可以關閉彈出式視窗";
